body {
  font-size: 16px;
}

* {
  box-sizing: border-box;
}

/* whatsapp */
.whatsapp-link {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
  z-index: 1000;
}

.fa-whatsapp {
  margin-top: 16px;
}

/* Menu Ativo */
.menu-top2 ul li a.menu-ativo {
  color: #ff9900;
  /* border-bottom: 2px solid #ff9900; */
}

/* Botão */
.btn {
  display: inline-block;
  text-align: center;
  padding: 12px 32px;
  border-radius: 5px;
  border: 2px solid #ff9900;
  outline: none;
  color: #113377;
  background: #ff9900;
  font-family: "Kanit", Helvetica, sans-serif;
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4);
  cursor: pointer;
}

.btn:hover {
  border-color: #fff;
  border: 2px solid #fff;
  background: none;
  color: #fff;
}

.btn-2 {
  display: inline-block;
  text-align: center;
  padding: 12px 32px;
  border-radius: 5px;
  border: 2px solid #113377;
  outline: none;
  color: #ff9900;
  background: #113377;
  font-family: "Kanit", Helvetica, sans-serif;
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4);
  cursor: pointer;
}

.btn-2:hover {
  border: 2px solid #113377;
  background: none;
  color: #113377;
}
/* /Fim botão */

/* Menu 1 */
header {
  font-family: Arial, Helvetica, sans-serif;
  color: #54565c;
}

.header-top {
  width: 100%;
  background-color: #ebeef2;
}
.header-1 {
  margin: 0 auto;
}

.logo h1 {
  margin: 20px 0 20px 0;
  float: left;
}

nav.menu-top ul {
  margin-top: 35px;
  float: right;
}

nav.menu-top ul li {
  display: inline;
  margin-left: 10px;
}

nav.menu-top ul li i {
  color: #54565c;
}

.menu-top .social-header i {
  font-size: 26px;
}

.menu-top .social-header i:hover {
  color: #113377;
}

/* Menu 2 */
.header-top2 {
  width: 100%;
  font-family: "Teko", Helvetica, sans-serif;
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 3px;
  text-transform: uppercase;
  background: #113377;
  padding: 25px 0 25px 0;
}

nav.menu-top2 ul {
  float: left;
}

nav.menu-top2 ul li {
  display: inline;
  margin-right: 20px;
}

nav.menu-top2 ul li a {
  color: #fff;
  padding: 10px 0;
}

nav.menu-top2 ul li a:hover {
  color: #ff9900;
  border-bottom: 2px solid #ff9900;
}
/* Fim menu 2 */

/* Intro */
section.intro {
  background: url("../_img/bg_intro.jpg") no-repeat center;
  background-size: cover;
  padding: 100px 0;
}

.texto-intro h2 {
  color: #fff;
  font-size: 40px;
  font-family: "Kanit", Helvetica, sans-serif;
  font-weight: bolder;
  padding-bottom: 30px;
}

.texto-intro p {
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  font-family: "Kanit", Helvetica, sans-serif;
  padding-bottom: 20px;
}
/* /Fim intro */

/* conteudo 1 */
.conteudo-1 {
  margin-top: 128px;
}

.conteudo-1-img {
  float: left;
}

.conteudo-1-texto h2 {
  color: #54565c;
  font-family: "Kanit", Helvetica, sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  margin-bottom: 20px;
}

/* Separador */
.conteudo-1-texto h2::before {
  content: "";
  display: block;
  width: 60px;
  height: 4px;
  background: #ff9900;
}

.conteudo-1-texto img {
  float: left;
  padding-right: 20px;
}

.conteudo-1-texto h3 {
  display: inline-block;
  font-family: "Teko", Helvetica, sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: 500;
  color: #113377;
  margin-bottom: 15px;
}

.conteudo-1-texto p {
  font-size: 18px;
  line-height: 25px;
  font-family: Arial, Helvetica, sans-serif;
  color: #54565c;
  margin-bottom: 15px;
}
/* /Fim conteudo 1 */

/* Conteudo 2 */
.conteudo-2 {
  margin-top: 128px;
}

.conteudo-2-1 {
  background: #113377;
  height: 450px;
  padding: 30px 30px;
  -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4);
}

.conteudo-2-1 h2 {
  color: #fff;
  font-family: "Kanit", Helvetica, sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  margin-bottom: 20px;
}

.conteudo-2-1 h3 {
  color: #fff;
  font-size: 20px;
  line-height: 25px;
  font-family: "Kanit", Helvetica, sans-serif;
  margin-bottom: 10px;
}
.conteudo-2-1 p {
  font-size: 18px;
  line-height: 25px;
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
  margin-bottom: 16px;
}

/* conteudo-3 */
.conteudo-3 {
  margin-top: 128px;
}

.conteudo-3 h2 {
  max-width: 400px;
  text-align: left;
  margin: 0 auto;
  font-family: "Kanit", Helvetica, sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  color: #54565c;
  margin-bottom: 64px;
}

/* Separador */
.conteudo-3 h2::before {
  content: "";
  display: block;
  width: 60px;
  height: 4px;
  background: #ff9900;
}

.conteudo-3-1 {
  background: #fff;
  padding: 20px;
  text-align: center;
  box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.4);
}

.conteudo-3-1 img {
  width: 100%;
}

.conteudo-3-1 h3 {
  font-family: "Teko", Helvetica, sans-serif;
  font-size: 20px;
  line-height: 20px;
  color: #113377;
  padding-top: 16px;
}

.conteudo-3-1 p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 25px;
  color: #54565c;
  padding-top: 8px;
}

/* Efeito zoom */
.hoverzoom {
  position: relative;
  /* width: 300px;
  height: 200px; */
  overflow: hidden;
}
.hoverzoom img {
  width: 100%;
  border-radius: 2px;
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.hoverzoom:hover img {
  transform: scale(1.1);
}

/* Quote */
.quote h2 {
  max-width: 400px;
  text-align: left;
  padding-top: 128px;
  margin: 0 auto;
  font-family: "Kanit", Helvetica, sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  color: #54565c;
}

.quote h2::before {
  content: "";
  display: block;
  width: 60px;
  height: 4px;
  background: #ff9900;
}

.quote-clientes {
  max-width: 450px;
  margin: 0 auto;
  padding-top: 64px;
}

.quote-clientes p {
  text-align: center;
  font-family: "Teko", Helvetica, sans-serif;
  font-size: 25px;
  line-height: 35px;
  color: #54565c;
  margin-bottom: 8px;
}

.quote-clientes cite {
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-style: italic;
  color: #54565c;
}

/* Footer */
.rodape {
  margin-top: 128px;
  padding: 32px 0 32px 0;
  background: #04144a;
}

.rodape h3 {
  color: #b3bcc9;
  font-family: "Teko", Helvetica, sans-serif;
  font-size: 20px;
  line-height: 20px;
  padding-bottom: 16px;
}
.rodape p {
  color: #3a63b5;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  padding-bottom: 16px;
}

.rodape .sobre p {
  padding-right: 60px;
}

.rodape .sobre a {
  color: #ff9900;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  padding-top: 8px;
}

.rodape .sobre a:hover {
  color: #ebeef2;
}

.rodape .dados ul li a {
  color: #ff9900;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
}

.rodape .dados ul li a:hover {
  color: #ebeef2;
}
.rodape .endereco ul li {
  color: #3a63b5;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
}

.copy {
  background: #ebeef2;
  color: #54565c;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  padding: 16px 0 16px 0;
}

.copy p {
  padding-top: 10px;
}

.copy .social-footer ul {
  float: right;
}

.copy .social-footer ul li {
  display: inline-block;
  padding-left: 20px;
}

.copy .social-footer ul li:nth-child(1) {
  padding-left: 0px;
}

.copy .social-footer ul li a {
  color: #54565c;
  font-size: 40px;
}

.copy .social-footer ul li a:hover {
  color: #113377;
}
/* /Fim footer */

/* Java DataSlide */
.js [data-slide] {
  position: relative;
}

.js [data-slide] > * {
  position: absolute;
  top: 0px;
  opacity: 0;
}

.js [data-slide] > .active {
  position: relative;
  opacity: 1;
  transition: opacity 500ms;
  z-index: 1;
}

/* DataAnime */
.js [data-anime] {
  opacity: 0;
}

.js .fadeInDown {
  transform: translate3d(0, -20px, 0);
}

.js .anime {
  opacity: 1;
  transform: none;
  transition: opacity 800ms, transform 800ms;
}
